﻿.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the Menu control adapter is enabled. */
/* These rules correspond to the "pure CSS menu" technique that have been evolving over the past several years. */ 
/* See WhitePaper.aspx for details. */

ul.AspNet-Menu 
{
    position: relative;z-index:100;
}



ul.AspNet-Menu, 
ul.AspNet-Menu ul
{
    margin: 0;
    padding: 0;
    display: block;

}

ul.AspNet-Menu li
{
    position: relative;
    list-style: none;
    float: left;
}

ul.AspNet-Menu li a,
ul.AspNet-Menu li span
{
    display: block;
    text-decoration: none;
}

ul.AspNet-Menu li a:hover
{
    text-decoration: none;
}

ul.AspNet-Menu ul
{
    position: absolute;
    visibility: hidden;    
}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul ul
{
    visibility: hidden;
}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul,
ul.AspNet-Menu li li:hover ul,
ul.AspNet-Menu li li li:hover ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li li.AspNet-Menu-Hover ul
{
    visibility: visible;
}

.AspNet-Menu-Vertical ul.AspNet-Menu li
{
   width: 100px; /**/
}





ul.AspNet-Menu *
{
    font-size: 11px; font-weight:normal;
}

.NavigationMenu ul.AspNet-Menu /* Tier 1 UL*/
{ 	padding-left:7px;
  	padding-top:1px;
}
.NavigationMenu ul.AspNet-Menu ul  /* Tier 2 */
{
    /* width: 180px;*/
    top: 100%;
    left: 0;
}
.NavigationMenu ul.AspNet-Menu ul li  /* Tier 2 */
{
    width: 100px /**/
}
.NavigationMenu ul.AspNet-Menu li /* Tier 1 LI */
{ padding-bottom: 5px;
    background: url(/images/menu_separator_white.jpg) right center no-repeat;/**/
}

.NavigationMenu ul.AspNet-Menu li:hover /* Tier 1 LI */
{ 
   
}

.NavigationMenu li:hover a, /* Tier 1 Hover */ 
.NavigationMenu li.AspNet-Menu-Hover a, .NavigationMenu li:hover span
{
    color: #90bfe9;

}



.NavigationMenu li a, .NavigationMenu  span /* all anchors and spans (nodes with no link) */
{
    color: #ffffff;
    padding: 4px 10px 0px 10px;
}


 ul.AspNet-Menu li:firstchild /* all anchors and spans (nodes with no link) */
{

}

.NavigationMenu li:hover li a, /* Tier 2 Hover */ 
.NavigationMenu li.AspNet-Menu-Hover li a
{
    color: #ffffff;
}
.NavigationMenu ul.AspNet-Menu ul /* Tier 2 UL */
{
    background: #001f4b;
    padding: 1px 3px 3px 3px;
    background-color: #001f4b;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.NavigationMenu ul.AspNet-Menu ul li /* Tier 2 LI */
{
    width: 100px;
    left: 0;
    background: #001f4b;
    background-color: #001f4b;
    padding-bottom: 0px;
}

.NavigationMenu ul.AspNet-Menu ul li a /* Tier 2 */
{
    padding: 0px 0px 5px 7px;
}
.NavigationMenu ul.AspNet-Menu ul li a:hover /* Tier 2 */
{
    color: #90bfe9;
}

.NavigationMenu ul.AspNet-Menu li.AspNet-Menu-Leaf-Last 
{
    background:none;

}